.calendar-widget{
    padding-bottom: 30px;
}
.calendar-widget > div{
}
.calendar-widget dl{
    column-count: 4;
}
.calendar-widget dt,
.calendar-widget dd{
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
}
.calendar-widget dt{
    padding-right: 15px;
    float: left;
    clear: left;
}
.calendar-widget dd{
    float: left;
    clear: right;
}